1 Reply Latest reply: Nov 14, 2012 2:43 AM by LaPastenague
guillermo17 Level 1 Level 1 (0 points)

AirPort requires that your computer is running Windows 7 SP1 or newer, AirPort requires that your computer is running Windows 7 SP1 or newer


AirPort Utility, Windows 7